import api from '@/utils/api'

export const sendVisitLog = (params) => {
  let url = window.location.href
  console.log('当前地址:', url)
  let data = {
    url,
    ...params
  }
  api.post('/auto/visit', data);
}

export default {
  sendVisitLog
}